Subject: Re: linux-next: build failure after merge of the tip tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 8 Nov 2017 23:14:26 +1100

Hi Ingo,

On Wed, 8 Nov 2017 10:18:28 +0100 Ingo Molnar <[email-masked]> wrote:
>
> Note, I created a commit out of this fix, with your SOB - let me know if you have 
> any objections.

Only a small nit - I didn't bisect it, I just figured it out by
inspection.  Unfortunately, I don't have time to do bisections while
building linux-next. :-(

Not a biggie, though.  Thanks for sorting this out.

-- 
Cheers,
Stephen Rothwell